Article ID: 000085201 Content Type: Troubleshooting Last Reviewed: 08/05/2013

Which Quartus II versions supports FLEX, APEX, ACEX, and HardCopy Stratix device families?

Environment

  • Stratix® GX FPGA
  • Stratix® FPGAs
  • Acex® 1K
  • Apex™ 20K
  • Apex™ 20KC
  • APEX™ 20KE
  • Flex® 10K
  • Flex® 10KA
  • Flex® 10KE
  • Flex® 8000
  • Quartus® II Subscription Edition
  • BUILT IN - ARTICLE INTRO SECOND COMPONENT
    Description

    Design software support for FLEX, APEX, ACEX, and HardCopy Stratix device families is not provided in versions of the Quartus II software beginning with version 9.1. Use the Quartus II software version 9.0 or earlier to support those devices.

    Resolution Refer to the section Design Software Support for Mature Device Families in the Quartus II Software Device Support Release Notes (PDF) for the Quartus II software version 9.1 for details.

    Disclaimer

    1

    All postings and use of the content on this site are subject to Intel.com Terms of Use.